/* UI Icons  */
@font-face {
	font-family: 'ui-icons';
	src: url('../fonts/ui-icons.eot?28565742');
	src: url('../fonts/ui-icons.eot?28565742#iefix') format('embedded-opentype'),
	   url('../fonts/ui-icons.woff2?28565742') format('woff2'),
	   url('../fonts/ui-icons.woff?28565742') format('woff'),
	   url('../fonts/ui-icons.ttf?28565742') format('truetype'),
	   url('../fonts/ui-icons.svg?28565742#ui-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}
  
@font-face {
  
  font-family: 'soft';
	src:url('../fonts/soft.eot?mje4hl');
	src:url('../fonts/soft.eot?#iefixmje4hl') format('embedded-opentype'),
		url('../fonts/soft.woff?mje4hl') format('woff'),
		url('../fonts/soft.ttf?mje4hl') format('truetype'),
		url('../fonts/soft.svg?mje4hl#soft') format('svg');
	font-weight: normal;
	font-style: normal;
}


.fa {
  display: inline-block;
  font: normal normal normal 14px/1 soft;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-lg {
  font-size: 1.333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-1x {
  font-size: 1.5em;
}
.fa-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}
.fa-fw {
  width: 1.28571429em;
  text-align: center;
}
.fa-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.fa-ul > li {
  position: relative;
}
.fa-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.fa-li.fa-lg {
  left: -1.85714286em;
}
.fa-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.fa.pull-left {
  margin-right: .3em;
}
.fa.pull-right {
  margin-left: .3em;
}
.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}
@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.fa-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.fa-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fa-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fa-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.fa-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical {
  filter: none;
}
.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
}
.fa-stack-2x {
  font-size: 2em;
}
.fa-inverse {
  color: #ffffff;
}


/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ui-icons';
    src: url('../font/ui-icons.svg?28565742#ui-icons') format('svg');
  }
}
*/

[class^="sai-"], [class*=" sai-"] {
	font-family: 'soft';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
 
[class^="ui-"]:before, [class*=" ui-"]:before {
	font-family: "ui-icons";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline;
	text-decoration: inherit;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;



	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.ui-cassette-player:before { content: '\e800'; } /* '' */
.ui-charlie-chaplin:before { content: '\e801'; } /* '' */
.ui-chef-hat:before { content: '\e802'; } /* '' */
.ui-clock:before { content: '\e803'; } /* '' */
.ui-coffee-machine:before { content: '\e804'; } /* '' */
.ui-cog:before { content: '\e805'; } /* '' */
.ui-computer-imac:before { content: '\e806'; } /* '' */
.ui-computer-network:before { content: '\e807'; } /* '' */
.ui-computer-pc:before { content: '\e808'; } /* '' */
.ui-computer-screen-1:before { content: '\e809'; } /* '' */
.ui-check:before { content: '\e80a'; } /* '' */
.ui-computer-screen-2:before { content: '\e80b'; } /* '' */
.ui-contact-book:before { content: '\e80c'; } /* '' */
.ui-content-download:before { content: '\e80d'; } /* '' */
.ui-cooking-pot:before { content: '\e80e'; } /* '' */
.ui-crop:before { content: '\e80f'; } /* '' */
.ui-crown:before { content: '\e810'; } /* '' */
.ui-designer-cup:before { content: '\e811'; } /* '' */
.ui-diving-gear:before { content: '\e812'; } /* '' */
.ui-drink-cocktail:before { content: '\e813'; } /* '' */
.ui-drink-coffee:before { content: '\e814'; } /* '' */
.ui-e-mail:before { content: '\e815'; } /* '' */
.ui-envelope:before { content: '\e816'; } /* '' */
.ui-eyedropper:before { content: '\e817'; } /* '' */
.ui-fork-knife:before { content: '\e818'; } /* '' */
.ui-forklift:before { content: '\e819'; } /* '' */
.ui-fountain-pen-head-1:before { content: '\e81a'; } /* '' */
.ui-fountain-pen-head-2:before { content: '\e81b'; } /* '' */
.ui-gauge:before { content: '\e81c'; } /* '' */
.ui-globe:before { content: '\e81d'; } /* '' */
.ui-grid:before { content: '\e81e'; } /* '' */
.ui-griller:before { content: '\e81f'; } /* '' */
.ui-handbag:before { content: '\e820'; } /* '' */
.ui-headphone:before { content: '\e821'; } /* '' */
.ui-heart:before { content: '\e822'; } /* '' */
.ui-home:before { content: '\e823'; } /* '' */
.ui-hotdog:before { content: '\e824'; } /* '' */
.ui-icecream:before { content: '\e825'; } /* '' */
.ui-image:before { content: '\e826'; } /* '' */
.ui-iphone:before { content: '\e827'; } /* '' */
.ui-ipod:before { content: '\e828'; } /* '' */
.ui-layers:before { content: '\e829'; } /* '' */
.ui-layers-image:before { content: '\e82a'; } /* '' */
.ui-link:before { content: '\e82b'; } /* '' */
.ui-location-pin:before { content: '\e82c'; } /* '' */
.ui-location-user:before { content: '\e82d'; } /* '' */
.ui-lock-locked:before { content: '\e82e'; } /* '' */
.ui-lock-unlocked:before { content: '\e82f'; } /* '' */
.ui-magic-wand:before { content: '\e830'; } /* '' */
.ui-magnet:before { content: '\e831'; } /* '' */
.ui-microphone:before { content: '\e832'; } /* '' */
.ui-monocle:before { content: '\e833'; } /* '' */
.ui-mp3-player:before { content: '\e834'; } /* '' */
.ui-music-note:before { content: '\e835'; } /* '' */
.ui-notebook-1:before { content: '\e836'; } /* '' */
.ui-notebook-2:before { content: '\e837'; } /* '' */
.ui-paint-brush:before { content: '\e838'; } /* '' */
.ui-paint-bucket:before { content: '\e839'; } /* '' */
.ui-paint-palette:before { content: '\e83a'; } /* '' */
.ui-paint-roller:before { content: '\e83b'; } /* '' */
.ui-pencil-ruler:before { content: '\e83c'; } /* '' */
.ui-pen-fountain:before { content: '\e83d'; } /* '' */
.ui-pen-point-tip:before { content: '\e83e'; } /* '' */
.ui-picture-frame:before { content: '\e83f'; } /* '' */
.ui-quill-ink:before { content: '\e840'; } /* '' */
.ui-refresh:before { content: '\e841'; } /* '' */
.ui-remote-control-hand:before { content: '\e842'; } /* '' */
.ui-remote-control-screen:before { content: '\e843'; } /* '' */
.ui-script:before { content: '\e844'; } /* '' */
.ui-server:before { content: '\e845'; } /* '' */
.ui-settings:before { content: '\e846'; } /* '' */
.ui-shield-cross:before { content: '\e847'; } /* '' */
.ui-shopping-cart-add:before { content: '\e848'; } /* '' */
.ui-shopping-cart-remove:before { content: '\e849'; } /* '' */
.ui-skull:before { content: '\e84a'; } /* '' */
.ui-smart-device:before { content: '\e84b'; } /* '' */
.ui-smiley:before { content: '\e84c'; } /* '' */
.ui-sneakers:before { content: '\e84d'; } /* '' */
.ui-sofa:before { content: '\e84e'; } /* '' */
.ui-stamp:before { content: '\e84f'; } /* '' */
.ui-sub-woofer:before { content: '\e850'; } /* '' */
.ui-syringe:before { content: '\e851'; } /* '' */
.ui-target:before { content: '\e852'; } /* '' */
.ui-teapot:before { content: '\e853'; } /* '' */
.ui-trash-can:before { content: '\e854'; } /* '' */
.ui-umbrella:before { content: '\e855'; } /* '' */
.ui-user:before { content: '\e856'; } /* '' */
.ui-user-chat:before { content: '\e857'; } /* '' */
.ui-vector:before { content: '\e858'; } /* '' */
.ui-windows-1:before { content: '\e859'; } /* '' */
.ui-wrenches:before { content: '\e85a'; } /* '' */
.ui-write:before { content: '\e85b'; } /* '' */
.ui-backpack:before { content: '\e85c'; } /* '' */
.ui-bomb:before { content: '\e85d'; } /* '' */
.ui-book:before { content: '\e85e'; } /* '' */
.ui-briefcase:before { content: '\e85f'; } /* '' */
.ui-bubble-chat:before { content: '\e860'; } /* '' */
.ui-bubble-heart:before { content: '\e861'; } /* '' */
.ui-camera-photo:before { content: '\e862'; } /* '' */
.ui-camera-polaroid:before { content: '\e863'; } /* '' */
.ui-camera-video:before { content: '\e864'; } /* '' */
.ui-twitter:before { content: '\f099'; } /* '' */
.ui-github:before { content: '\f09b'; } /* '' */
.ui-linkedin:before { content: '\f0e1'; } /* '' */
.ui-arrow-left:before { content: '\f104'; } /* '' */
.ui-arrow-right:before { content: '\f105'; } /* '' */
.ui-arrow-up:before { content: '\f106'; } /* '' */
.ui-arrow-down:before { content: '\f107'; } /* '' */
.ui-youtube:before { content: '\f167'; } /* '' */
.ui-xing:before { content: '\f168'; } /* '' */
.ui-dropbox:before { content: '\f16b'; } /* '' */
.ui-stackoverflow:before { content: '\f16c'; } /* '' */
.ui-instagram:before { content: '\f16d'; } /* '' */
.ui-flickr:before { content: '\f16e'; } /* '' */
.ui-bitbucket:before { content: '\f171'; } /* '' */
.ui-tumblr:before { content: '\f173'; } /* '' */
.ui-apple:before { content: '\f179'; } /* '' */
.ui-windows:before { content: '\f17a'; } /* '' */
.ui-android:before { content: '\f17b'; } /* '' */
.ui-dribbble:before { content: '\f17d'; } /* '' */
.ui-skype:before { content: '\f17e'; } /* '' */
.ui-foursquare:before { content: '\f180'; } /* '' */
.ui-trello:before { content: '\f181'; } /* '' */
.ui-vkontakte:before { content: '\f189'; } /* '' */
.ui-vimeo:before { content: '\f194'; } /* '' */
.ui-slack:before { content: '\f198'; } /* '' */
.ui-google:before { content: '\f1a0'; } /* '' */
.ui-reddit:before { content: '\f1a1'; } /* '' */
.ui-stumbleupon:before { content: '\f1a4'; } /* '' */
.ui-delicious:before { content: '\f1a5'; } /* '' */
.ui-digg:before { content: '\f1a6'; } /* '' */
.ui-behance:before { content: '\f1b4'; } /* '' */
.ui-spotify:before { content: '\f1bc'; } /* '' */
.ui-soundcloud:before { content: '\f1be'; } /* '' */
.ui-codeopen:before { content: '\f1cb'; } /* '' */
.ui-git:before { content: '\f1d3'; } /* '' */
.ui-slideshare:before { content: '\f1e7'; } /* '' */
.ui-twitch:before { content: '\f1e8'; } /* '' */
.ui-lastfm:before { content: '\f202'; } /* '' */
.ui-forumbee:before { content: '\f211'; } /* '' */
.ui-sellsy:before { content: '\f213'; } /* '' */
.ui-shirtsinbulk:before { content: '\f214'; } /* '' */
.ui-skyatlas:before { content: '\f216'; } /* '' */
.ui-pinterest:before { content: '\f231'; } /* '' */
.ui-whatsapp:before { content: '\f232'; } /* '' */
.ui-facebook:before { content: '\f308'; } /* '' */


.sai-www:before{content: "\e63d";}
.sai-dbtools:before{content: "\e64f";}
.sai-mail:before{content: "\e650";}
.sai-settings:before{content: "\e651";}
.sai-polls:before{content: "\e652";}
.sai-customersupport:before{content: "\e600";}
.sai-dashboard:before{content: "\e601";}
.sai-databases:before{content: "\e602";}
.sai-delete:before{content: "\e603";}
.sai-demo:before{content: "\e604";}
.sai-disk:before{content: "\e605";}
.sai-download:before{content: "\e606";}
.sai-ecommerce:before{content: "\e607";}
.sai-educational:before{content: "\e608";}
.sai-emptystar:before{content: "\e609";}
.sai-erp:before{content: "\e60a";}
.sai-external:before{content: "\e60b";}
.sai-file:before{content: "\e60c";}
.sai-files:before{content: "\e60d";}
.sai-film:before{content: "\e60e";}
.sai-firstpage:before{content: "\e60f";}
.sai-folder:before{content: "\e610";}
.sai-forums:before{content: "\e611";}
.sai-frameworks:before{content: "\e612";}
.sai-fullstar:before{content: "\e613";}
.sai-galleries:before{content: "\e614";}
.sai-games:before{content: "\e615";}
.sai-graph:before{content: "\e616";}
.sai-gridview:before{content: "\e617";}
.sai-guestbooks:before{content: "\e618";}
.sai-halfstar:before{content: "\e619";}
.sai-home:before{content: "\e61a";}
.sai-info:before{content: "\e61b";}
.sai-installations:before{content: "\e61c";}
.sai-lastpage:before{content: "\e61d";}
.sai-leftarrow:before{content: "\e61e";}
.sai-list:before{content: "\e61f";}
.sai-logout:before{content: "\e620";}
.sai-message_queue:before{content: "\e621";}
.sai-menu:before{content: "\e622";}
.sai-microblogs:before{content: "\e623";}
.sai-music:before{content: "\e624";}
.sai-others:before{content: "\e625";}
.sai-pen:before{content: "\e626";}
.sai-pfx_icon:before{content: "\e627";}
.sai-statistics:before{content: "\e628";}
.sai-print:before{content: "\e629";}
.sai-process:before{content: "\e62a";}
.sai-projectman:before{content: "\e62b";}
.sai-question:before{content: "\e62c";}
.sai-remove:before{content: "\e62d";}
.sai-restore:before{content: "\e62e";}
.sai-rightarrow:before{content: "\e62f";}
.sai-rss:before{content: "\e630";}
.sai-search:before{content: "\e631";}
.sai-settinground:before{content: "\e632";}
.sai-utilities:before{content: "\e633";}
.sai-shuffle:before{content: "\e634";}
.sai-socialnetworking:before{content: "\e635";}
.sai-success:before{content: "\e636";}
.sai-sync:before{content: "\e637";}
.sai-twitch:before{content: "\e638";}
.sai-upload:before{content: "\e639";}
.sai-video:before{content: "\e63a";}
.sai-warning:before{content: "\e63b";}
.sai-wikis:before{content: "\e63c";}
.sai-admanager:before{content: "\e63e";}
.sai-apps:before{content: "\e63f";}
.sai-java_containers:before{content: "\e640";}
.sai-java_tools:before{content: "\e641";}
.sai-modules:before{content: "\e642";}
.sai-server_side_scripting:before{content: "\e643";}
.sai-stacks:before{content: "\e644";}
.sai-version_control:before{content: "\e645";}
.sai-backup:before{content: "\e646";}
.sai-bell:before{content: "\e647";}
.sai-blogs:before{content: "\e648";}
.sai-calendars:before{content: "\e649";}
.sai-cms:before{content: "\e64a";}
.sai-comment:before{content: "\e64b";}
.sai-control_panel:before{content: "\e64c";}
.sai-copy:before{content: "\e64d";}
.sai-security:before{content: "\e653";}
.sai-web_servers:before{content: "\e64e";}
.sai-widgets:before{content: "\e612";}
.sai-libraries:before{content: "\e618";}
.sai-list-add:before{content: "\e901";}
.sai-plus:before{content: "\ea0a";}
.sai-chart-pie:before{content: "\e900";}
.sai-newspaper:before{content: "\e904";}
.sai-stack:before{content: "\e92e";}
.sai-download-new:before{content: "\e960";}
.sai-cogs:before{content: "\e995";}